Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983587 - sss_debuglevel did not increase verbosity in sssd_pac.log
Summary: sss_debuglevel did not increase verbosity in sssd_pac.log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sssd
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-11 14:06 UTC by Dmitri Pal
Modified: 2014-06-18 04:02 UTC (History)
4 users (show)

Fixed In Version: sssd-1.10.1-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 09:26:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Dmitri Pal 2013-07-11 14:06:05 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/sssd/ticket/2007

id_provider = ad[[BR]]
There is no pac section in sssd.conf

I ran command "sudo sss_debuglevel 10" and verbosity was increased in all log files except the sssd_pac.log. Process sssd_pac were running.

I added empty section "[pac]" into sssd.conf, then command "sudo sss_debuglevel"
was executed, but result was the same.

I had to manually add "debug_level = 10" into pac section to increase verbosity.

Comment 1 Jakub Hrozek 2013-07-19 15:39:34 UTC
Fixed upstream.

Comment 2 Jakub Hrozek 2013-10-04 13:24:41 UTC
Temporarily moving bugs to MODIFIED to work around errata tool bug

Comment 4 Nirupama Karandikar 2013-12-30 09:43:33 UTC
Tested with sssd-1.11.2-18.el7.x86_64

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: sss_debuglevel: BZ 983587 sss_debuglevel did not increase verbosity in sssd_pac.log
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

:: [   PASS   ] :: Running 'grep sbus_toggle_watch /var/log/sssd/sssd_pac.log' (Expected 0, got 0)
:: [   LOG    ] :: Duration: 1s
:: [   LOG    ] :: Assertions: 1 good, 0 bad
:: [   PASS   ] :: RESULT: sss_debuglevel: BZ 983587 sss_debuglevel did not increase verbosity in sssd_pac.log

Comment 5 Ludek Smid 2014-06-13 09:26:01 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.